| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

oyranos_image.c File Reference
`#include "oyranos_debug.h"`
`#include "oyranos_sentinel.h"`
`#include <oyranos_string.h>`
`#include "oyranos_image.h"`
`#include "oyranos_image_internal.h"`

## Detailed Description

[Template file inheritance graph] +– oyranos_image.template.c

Oyranos is an open source Colour Management System

Copyright:
  2004-2012 (C) Kai-Uwe Behrmann

Author
  Kai-Uwe Behrmann ku.b@.nosp@m.gmx..nosp@m.de

License:
  new BSD - see: http://www.opensource.org/licenses/bsd-license.php

Date
  2012/11/02